Removed SRP_CRED_REQ support again.